Configurare DNS per fornire I'autoconfigurazione del proxy
Status: Chiuso Start date: 01/25/2017
Priority: Normale Due date:

Assignee: Simone Piccardi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Al momento viene fornito solo tramite DHCP, ma questo non & supportato dalla maggior parte dei browser (inclusi firefox e
chromium).

cfr. https://en.wikipedia.org/wiki/Wpad

History

#1 - 01/26/2017 10:10 AM - Elena Grandi

- Status changed from Nuovo to In elaborazione
#2 - 01/26/2017 11:40 AM - Elena Grandi

- Status changed from In elaborazione to Commenti

- Assignee changed from Elena Grandi to Simone Piccardi

Aggiunta I'entry nel DNS.

Per verificare il funzionamento, sotto linux & necessario configurare il browser per usare I'autodetect del proxy (in firefox impostazioni avanzate,
network, connection), perché il default & di usare invece le impostazioni di sistema.

#3 - 02/03/2017 04:31 PM - Simone Piccardi

- Status changed from Commenti to Chiuso

Verificato il corretto funzionamento (con firefox su linux, dopo aver abilitato I'autodetect).
